body {
    margin: 0;
    padding: 0;
}

#samsung_container * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#samsung_container *:before,
#samsung_container *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#samsung_container {
    font-family: "SamsungSSHead", Arial, sans-serif;
    color: #fff;
    font-size: 16px;
    margin: 0;
    background-color: #000;
}

/*start ch-es-container*/

#samsung_container .ch-es-container {
    margin: 0 auto;
    max-width: 90em;
    padding-left: 0;
    padding-right: 0;
}

#samsung_container .cont-black {
    background-color: #000;
    color: #ffffff;
}


@media screen and (max-width: 48.06125em) {
    #samsung_container .ch-es-container {
        max-width: 90%;
    }
}

/*end ch-es-container*/

#samsung_container a,
#samsung_container article,
#samsung_container div,
#samsung_container em,
#samsung_container figure,
#samsung_container h1,
#samsung_container h2,
#samsung_container h3,
#samsung_container h4,
#samsung_container h5,
#samsung_container h6,
#samsung_container iframe,
#samsung_container img,
#samsung_container li,
#samsung_container p,
#samsung_container section,
#samsung_container small,
#samsung_container span,
#samsung_container strong,
#samsung_container ul,
#samsung_container video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline
}

#samsung_container img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

#samsung_container .ch-fullWidth-md-down {
    width: 100%;
    margin-top: 30px;
}

#samsung_container a {
    color: #fff;
    font-size: 12px;
}

#samsung_container a:hover,
#samsung_container a:focus {
    color: #6893e8;
    text-decoration: underline;
}

#samsung_container a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

#samsung_container a {
    background-color: transparent;
}

#samsung_container a:active,
a:hover {
    outline: 0;
}

sub {
    font-size: 10px;
}

#samsung_container .s-breadcrums {
    padding: 10px 5px;
    font-family: 'SamsungSSHead';
    font-size: 12px;
    font-weight: medium;
}

#samsung_container .samsung-header .logo-s {
    background-color: #000;
}

#samsung_container .samsung-header .logo-s {
    text-align: center;
    max-height: 55px;
    overflow: hidden;
}

#samsung_container .samsung-header .logo-s img {
    width: 10.5%;
    min-width: 120px;
    height: auto;
    margin: auto;
}

#samsung_container .samsung-header .logo-s a {
    width: 105px;
    height: 18px;
    display: inline-block;
    margin: 0 auto;
    font-size: 1em;
    line-height: 16px;
    overflow: hidden;
}

#samsung_container .samsung-header .s-head h1 {
    margin: 0;
    padding: 50px 0 0;
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    display: none;
}

#samsung_container h2 {
    text-align: center;
    padding: 0.5em 0 0;
    /*max-width: 70%;*/
    margin: 0 auto;
    font-family: 'SamsungSSHead';
    font-weight: 800;
    font-size: 24px;
    /*padding-top: 1.5em;
    padding-bottom: 2em;*/
}

#samsung_container h2 span.first {
    font-size: 48px;
    font-weight: bold;
    text-align: left;
}
#samsung_container h2 span.second {
    font-size: 36px;
    font-weight: medium;
    text-align: left;
}

@media screen and (max-width: 768px) {
    #samsung_container h2 {
        font-size: 1.1em;
        padding-bottom: 1.3em;
        line-height: 1.9em;
        max-width: 90%;
        padding: 1em 0;
    }
    #samsung_container h2 span.first {
        font-size: 1.5em;
    }
    #samsung_container h2 span.second {
        font-size: 1.3em;
    }
}

@media screen and (min-width: 768px) {
 
  #samsung_container h2 {
    font-size: 1.2em;
    /*line-height: 1.5em;*/
    padding: 1em 0;
  }

  #samsung_container h2 span.first,
  #samsung_container h2 span.second {
    font-size: 1.5em;
  }
  #samsung_container h2 span.second {
    font-size: 1.3em;
  }
  
}

@media screen and (min-width: 992px) {
    #samsung_container h2 {
    font-size: 24px;
}

#samsung_container h2 span.first {
    font-size: 48px;
}
#samsung_container h2 span.second {
    font-size: 36px;
}
}

#samsung_container .cta-container {
    margin: 0 auto;
    text-align: center;
    padding: 2em 0;
}

#samsung_container .ch-btn {
    background: #007aff;
    cursor: pointer;
    color: #fff;
    font-size: 15px;
    padding: 6px 16px;
    border-radius: 26px;
    font-family: 'SamsungSSBody';
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid transparent;
    margin: 0 auto;
    text-align: center;
    transition: 0.3s ease;
}

#samsung_container .ch-btn:focus,
#samsung_container .ch-btn:hover{
    background-color: #6893e8;
}

@media screen and (max-width: 768px) {
  .ch-btn {
    margin-bottom: 1em!important;
  }

  .cta-container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

@media screen and (min-width: 768px) {
  .ch-btn {
    margin-right: 2%!important;
  }
}


/*visual-header*/
#samsung_container .visual {
    margin-top: 0px;
    margin-bottom: 0px;
    margin: 0 auto;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}


/*contador*/


#samsung_container .contador h2#date{
    text-align: center;
    max-width: 70%;
    margin: 0 auto;
    font-family: 'SamsungSSHead';
    font-weight: bold;
    font-size: 2.3em;
    /*padding-top: 1.5em;
    padding-bottom: 2em;*/
}

#samsung_container .contador .container {
    background: #fff url(../images/Hero_MO.jpg);
    background-repeat: no-repeat;
    width: 360px;
    height: 480px;
    background-position: 50% 0;
    background-size: cover;
    overflow: visible;
}

#samsung_container .contador .container p {
    color: #000;
    font-family: "SamsungSSHead", Arial, sans-serif;
    font-weight: 800;
    font-size: 18px;
    margin-top: 320px;
}

#samsung_container .contador .time-block {
    max-width: 600px;
    margin: 0 auto;
    overflow: hidden;
    /*padding: 30px 0 0 0;*/
}

#samsung_container .contador #clockdiv {
    overflow: hidden;
    max-width: 830px;
    margin: 0 auto;
    padding: 20px;
}

#samsung_container .contador .pastilla {
    font-family: "SamsungSSHead", Arial, sans-serif;
    font-weight: 800;
    width: 22%;
    float: left;
    text-align: center;
}

#samsung_container .contador .pastilla-bg {
    color: #fff;
    background-color: #000;
    border: none;
    /*border-radius: 15px;*/
    padding: 15px 0px;
    font-family: "SamsungSSHead", Arial, sans-serif;
    font-weight: 600;
    font-size: 70px;
    line-height: 50px;
    /*-webkit-box-shadow: 0px 0px 16px 0px rgba(219, 207, 233, 0.6);
    -moz-box-shadow: 0px 0px 16px 0px rgba(219, 207, 233, 0.6);
    box-shadow: 0px 0px 16px 0px rgba(219, 207, 233, 0.6);*/
}

#samsung_container .contador .smalltext {
    /*margin-top: 20px;*/
    font-family: "SamsungSSHead", Arial, sans-serif;
    font-weight: 600;
    font-size: 14px;
}

#samsung_container .contador .separador {
    color: #000;
    width: 4%;
    float: left;
    text-align: center;
    font-size: 50px;
    line-height: 50px;
    padding-top: 10px;
}

#samsung_container .contador .separador p {
    text-align: center;
    font-size: 50px;
    line-height: 50px;
    padding-top: 0px;
    margin-top: 0px;
    color: #fff;
}


@media screen and (min-width:48.06125em) {
  #samsung_container section.contador {
    padding-bottom: 3em;
}
}

@media screen and (max-width: 48.06125em) {
   #samsung_container .contador h2#date{
    font-size: 1.8em;
    padding: 0.9em 0 0 0;
    max-width: 100%;
    line-height: 1.2em;
}
#samsung_container .contador .pastilla-bg {
    font-size: 40px;
}
#samsung_container .contador .time-block {
    padding:0;
}

}
/*end-contador*/


/*start ch-es-flex*/
#samsung_container .ch-es-flex {
    max-width: 100%;
    margin: 0 auto;
    padding-bottom:1vh;
}

#samsung_container .ch-es-flex-two-columns {
    width: 100%;
}

#samsung_container .ch-es-flex-three-columns {
    width: 100%;
}

#samsung_container .ch-es-flex-four-columns {
    width: 100%;
}

#samsung_container .ch-es-flex-five-columns {
    width: 100%;
}
#samsung_container .days, #samsung_container .hours, #samsung_container .minutes, #samsung_container .seconds {
    font-size: 60px;
}

@media screen and (min-width: 48.0625em) {
    #samsung_container .ch-es-flex {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row wrap;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        flex-flow: row wrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        justify-content: center;
        /*max-width: 90%;*/
    }

    #samsung_container .ch-es-flex-two-columns {
        width: 50%;
        padding-left: 1.5%;
        padding-right: 1.5%;
    }

    #samsung_container .ch-es-flex-three-columns {
        width: 30%;
        padding-left: 1.5%;
        padding-right: 1.5%;
    }
    #samsung_container .ch-es-flex-four-columns {
        width: 22,5%;
        padding-left: 1.5%;
        padding-right: 1.5%;
    }
    #samsung_container .ch-es-flex-five-columns {
        width: 18%;
        padding-left: 1.5%;
        padding-right: 1.5%;
    }
}


/*end ch-es-flex*/


#samsung_container .cat-ind {
    width: 100%;
    max-width: 300px;
    text-align: center;
    background-color: #f7f7f7;
    margin: 0 auto;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    padding: 20px;
    margin-bottom: 90px;
}

#samsung_container .categorias {
    padding-bottom: 0;
}

#samsung_container .cat-tit {
    padding: 2vw 0 0;
}

#samsung_container .cat-tit h3 {
    color: #fff;
    font-family: "SamsungSSHead", arial;
    font-weight: 800;
    font-size: 24px;
    text-align: center;
    margin: 0 auto 35px;
    max-width: 80%;
}

#samsung_container .cat-ind a {
    display: block;
    color: #000;
    font-family:'SamsungSSHead';
}

@media screen and (min-width: 48.0625em) {
    #samsung_container .cat-ind a {
    font-size: calc(0.5em + 0.5vw);
    }
}

@media screen and (max-width: 768px) {
  
  #samsung_container .cat-ind {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 48.0625em){
    #samsung_container .cat-ind a {
    font-size: 1.5em;
    }
}

/*video*/

#samsung_container .video_container {
    padding-bottom: 5em;
}

.ch-container-video {
    position: relative;
    padding-bottom: 56.25% !important;
    /* proporción 16:9 */
    padding-top: 25px !important;
    height: 0 !important;
    margin-bottom: 6vh !important;
}

.ch-container-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*---------------------form-------------------*/



.ch-form { 
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 50%;
    margin: 0 auto;
    font-family:"SamsungSSBody", Arial, sans-serif;
    font-size: 15px;
}

form#multiStepForm {
    padding: 30px;
    /*box-shadow: #6893e8bf 0px 7px 29px 0px;
    box-shadow: rgb(117 117 213) 0px 7px 29px 0px;*/
    border-radius: 26px;
    /*background-color: #1a1a1a;*/
}

.ch-form-row {
    display: flex;
    gap: 20px;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.progress-container {
    background: #464646;
    height: 8px;
    width: 100%;
    margin-bottom: 2em !important;
    border-radius: 4px;
}
.progress-bar {
    height: 8px;
    background: #007aff;
    width: 0%;
    border-radius: 4px;
    transition: width 0.3s ease;
}
.form-step { display: none; }
.form-step.active { display: block; }

.ch-form-checkbox {
    padding-bottom: 1.8em!important;
    text-align: center;
    width: 100%;
}
.ch-form-checkbox .ch-form-row {
    display: flex;
    gap: 20px;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding-bottom: 1em;
    flex-wrap: wrap;
}

.ch-form-checkbox p.ch-form-question{
    padding-bottom: 1em!important;
    font-size: 15px!important;
}

/*.ch-btn-mail {
    background: #000;
    cursor: pointer;
}*/

.ch-input {
    background-color: #000;
    padding: 10px 30px;
    color: #fff;
    border: 1px solid #fff;
    font-family: "SamsungSSBody", Arial, sans-serif;
    width: 100%;
    margin-bottom: 15px;
}

.ch-input::placeholder {
    font-family: "SamsungSSBody", Arial, sans-serif;
    text-transform: uppercase;
}

.ch-checkbox {
    display: flex;
    max-width: 90%;
    align-items: center;
    justify-content: center;
   /* margin: 0 auto!important;*/
}

#cat_form_selection .image-ch-checkbox-container {
    max-width: 100px;
    width: 100%;
    text-align: center;
}

/* Ocultar los checkboxes estándar */
#cat_form_selection .image-ch-checkbox-container input[type="checkbox"] {
    display: none;
}

/* Contenedor del label con la imagen */
#cat_form_selection .image-checkbox {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 2px solid transparent; /* Color del borde al seleccionar */
    border-radius: 10px;
    padding: 10px;
    cursor: pointer;
    transition: border-color 0.3s ease, box-shadow 0.5s ease;
}
  
#cat_form_selection .image-checkbox img {
    max-width: 40px;
    width: 100%;
    height: auto;
    margin-bottom: 5px;
    
}
  
/* Texto debajo de la imagen */
#cat_form_selection .image-checkbox .caption {
    padding-top: 10px;
    font-size: 14px;
    color: #fff;
}

/* Cambiar estilo al seleccionar (checkbox marcado) */
#cat_form_selection .image-ch-checkbox-container input[type="checkbox"]:checked + .image-checkbox {
    border: 2px solid #6893e8; /* Color del borde al seleccionar */
    box-shadow: 0 0 10px rgba(42, 100, 150, 0.5); /* Sombra alrededor */
}


@media screen and (min-width: 48.0625em){
    .ch-form { 
    width: 50%;
    }
}

@media screen and (max-width: 768px) {
    .ch-form { 
    width: 70%;
    }
    form#multiStepForm {
    padding: 1em;
    }
}

@media screen and (max-width: 600px) {
   .ch-form { 
    width: 100%;
    }
   .ch-form-checkbox .ch-form-row {
    gap: 17px;
    }
}

/*-------------------------------------------------------------------------------------------------------------------------------------------------*/



#samsung_container .legal {
    padding: 0 0 2vw;
    display: block;
    margin-block-start: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: 300;
    text-align: center;
}

#samsung_container .legal p{
    font-family: 'SamsungSSBody';
    font-weight: 300;
    text-align: center;
    font-size: 10px; 
    font-weight: 300;
    text-align: center;
}

@media screen and (max-width: 48.06125em) {
    #samsung_container .legal {
    padding: 0 2vw 6vw;
    font-family: 'SamsungSSBody';
    font-weight: 300;
    text-align: center;
    }
}

